Subject: Re: bug#19510: --with-ns won't run on Fedora 21
From: Paul Eggert <[email-masked]>
To: "Jan D." <[email-masked]>, [email-masked]
Date: Tue, 06 Jan 2015 18:38:04 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Jan D. wrote:
> It looks like you have installed the wrong backend.

I imagine it was something more complicated than that, as I hadn't installed 
anything other than what Fedora 21 packages.  I had already installed the 
gnustep-gui-devel package but apparently that does not suffice to run GnuStep 
apps.  After installing gnustep-examples the problem went away.  The examples 
themselves aren't needed, but they have prerequisites that apparently supply the 
missing runtime components.  The whole thing is very mysterious, I must say; it 
would be nice if the diagnostics were clearer, but I'm so lost that I don't know 
what they should say.

Anyway, thank for checking, and I am closing the bug.  Bug#19507 still remains 
(it wasn't affected by installing gnustep-examples).